%define module_version 0.03
%define module_name Text-Colorizer
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Data/TreeDumper.pm) perl(English.pm) perl(File/Slurp.pm) perl(Module/Build.pm) perl(Readonly.pm) perl(Sub/Exporter.pm) perl(Term/ANSIColor.pm) perl(Test/Block.pm) perl(Test/Exception.pm) perl(Test/NoWarnings.pm) perl(Test/Warn.pm) perl(Text/Diff.pm) perl(Term/Size.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.03
Release: alt1
Summary: Generate colored HTML, ANSI, ASCII text from a text and color description
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/N/NK/NKH/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc README Todo.txt Changes
%perl_vendor_privlib/T*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Wed Oct 12 2016 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- regenerated from template by package builder

* Wed Oct 16 2013 Igor Vlasenko <viy@altlinux.ru> 0.02.2-alt1
- initial import by package builder

